#代码生成器，配置信息

#包名
package=package com.github.wxiaoqi.security.admin
#作者
author=zjw
#Email
email=nishijjo@qq.com
#表前错误的Unicode字符串!
tablePrefix=
#前端模块前缀
mainModule=auth

#类型转换，配置信息
tinyint=Integer
smallint=Integer
mediumint=Integer
int=Integer
integer=Integer
bigint=Long
float=Float
double=Double
decimal=BigDecimal
bit=Boolean

char=String
varchar=String
tinytext=String
text=String
mediumtext=String
longtext=String

date=Date
datetime=Date
timestamp=Date